NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD on Linode problems

On 18/10/12 16:03, Michael Parson wrote:
On Wed, 17 Oct 2012, Manuel Bouyer wrote:

On Mon, Oct 15, 2012 at 06:29:28PM -0700, Constantine A. Murenin wrote:
Linode explicitly doesn't reveal what Dom0 versions they're running,
for "security reasons".

booting a recent (netbsd-6) NetBSD kernel should give you the hypervisor
version in dmesg. This is a start ...

Well, I tried NetBSD-6 and networking worked, so, that's installing now.

Thanks for the suggestion.

I can confirm this.

Linode provided me with a free Linode and I installed 6 fine.

Home | Main Index | Thread Index | Old Index